/* MY STYLES */

td {
	color:#4E4E4E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

img.gallery
{
	margin: 2px;
	border-color: #666666;
	border-style: solid;
	border-width: 1px;
	text-align: center;
}

input.submit, input.cancel
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	padding-left: 0px;
	/*background-color: #F6F6F6;*/
	border-style: none;
	border-color: gray;
	border-width: 0px;
	text-decoration: underline;
}

a.ajax
{
	cursor: pointer;
	text-decoration: underline;
}

a:hover.ajax
{
	cursor: pointer;
	text-decoration: underline;
}

a:visited.ajax
{
	cursor: pointer;
	text-decoration: underline;
}
/*
div
{
	padding-right: 0px;
	margin-right: 0px;
}*/
/* DESIGNER STYLES */

body {
	margin:0px 0;
	padding:0;
	color:#4E4E4E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}



h1 {
	color:#003575;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 8px;
	margin-top: 0px;
}

h2 {
	color:#990000;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h3 {
	font-weight: bold;
	font-size: 12px;
}

ol {
	margin-left: 16px;
	padding : 0;
	}

ul {
	margin: 6px 0 0px 0;
	padding : 0;
	list-style: square;
}
li { 	margin: 0 0 2px 16px; padding: 0 0 0 0px;}

.blueback {
	background-color: #003575;	
}

.icons {
	background-color: #003575;
	height: 50px;
	/*width: 200px;*/
	padding: 0 10px 1px 10px;
}
.icon {
	font-size: 8px;
	font-weight: bold;
}
.icon a { color: #A8C4ED; text-decoration: none; }
.icon a:hover { color: #fff; text-decoration: none;}

.row7 {
	background-color: #003575;
	height: 7px;
}
a { color: #003575; }
a:hover { color: #990000; }

/* HEADER 
---------------------------------------------------------------------------------------------------------------------------------------------------
*/
#header { 
	width: 994px; 
	height: 248px;
	background: #F1F0E3 center top;  
	}
.languages {
	background-color: #999900;
	height: 20px;
	padding: 4px 22px 0 22px;
	font-size: 12px;
	color: #FFFFFF;
	}
.languages a { color: #fff; text-decoration: none; }
.languages a:hover { color: #fff; text-decoration: underline;}

.menutop {
	padding:30px 20px 6px 22px;
	width: 472px;
	font-size: 12px;
	color: #1B3562;
	font-weight: bold;
	background-color: #F1F0E3;
}

.menutop a { color: #003575; text-decoration: none; }
.menutop a:hover { color: #990000; text-decoration: none;}

#search {
	width: 260px;
	height: 51px;
	background-color: #F1F0E3;
}
.box {
	padding:18px 20px 9px 22px;
	width: 218px;
	}

#reports {
	padding:0px 20px 16px 22px;
	width: 218px;
	background-color: #E1E1D4;
	vertical-align: top;
	margin-top: 10px;
}

.report {
	width: 218px;
	height: 70px;
	margin-bottom: 4px;
}
/* MAIN & MENU
---------------------------------------------------------------------------------------------------------------------------------------------------*/
#main {
	width: 994px;
	min-height: 370px;
	float: left;
	background-color: #F7F6E8;
	margin:0;
	}  


.content {
	/*width: 462px;*/
	font-size: 12px;
	color: #333333;
	vertical-align: top;
	padding-bottom: 20px;
	padding-left: 22px;
	padding-right: 15px;
	padding-top: 16px;
	}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003575;
	line-height: 1.5em;
	}
.menu a {
	color: #003575;
}
.menu a:hover {
	color: ##990000;
}

.pdf_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	}
.pdf_link a {
	color: #990000;
}
.pdf_link a:hover {
	color: #003575;
}

.img {
	float:left;
	width: 142px;
	padding-right: 16px;
	
}


.projects {
	/*width: 492px;*/
	height: 324px;
	/*background-color: #F4F5E4;*/
	/*padding-bottom: 24px;
	padding-left: 22px;
	padding-top: 16px;*/
	
	}

.projects_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003575;
	line-height: 1.3em;
	}
.projects_link a { color: #003575; }
.projects_link a:hover { color: #990000; }

.project {
	float:left;
	width: 146px;
	/*padding-right: 18px;*/
	padding-right: 7px;
	padding-top: 4px;
}


.nav {
	padding:18px 20px 18px 22px;
	text-align: left;
	/*width: 178px;*/
	font-size: 12px;
	color: #003575;
	font-weight: bold;
	background-color: #F1F0E3;
}

.nav a { color: #003575; text-decoration: none; }
.nav a:hover { color: #990000; text-decoration: none;}

#chestionar {
	/*width: 186px;*/
	background-color: #E1E1D4;
	vertical-align: top;
	padding-bottom: 18px;
	padding-right: 12px;
	padding-top: 16px;
	padding-left: 22px;
}
.chestionar_txt {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1B3562;
}
.box1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 50px;
	color: #999900;
	float:left;
	}

.box2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 78px;
	color: #999900;
	float:left;
	}

.news {
	text-align: justify;
	/*width: 218px;*/
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #F1F0E3;
	padding-bottom: 16px;
	padding-left: 22px;
	padding-right: 20px;
	padding-top: 16px;
}
.news_link {
	font-size: 11px;
	color: #990000;
	font-weight: bold;
}
.news_link a { color: #990000; }
.news_link a:hover { color: #003575; }

.green {color: #999900;}
.red {color: #990000;}
.small_txt {font-size: 11px;}
/* FOOTER
---------------------------------------------------------------------------------------------------------------------------------------------------*/

.menubottom {
	padding:6px 20px 24px 22px;
	width: 472px;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	}

.menubottom a { color: #fff; text-decoration: none; }
.menubottom a:hover { color: #A8C4ED; text-decoration: none;}

.copyright {
	padding:6px 20px 12px 22px;
	font-size: 11px;
	color: #E8E6DE; 
	}

/*
     FILE ARCHIVED ON 17:15:49 Aug 16, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:04:52 Sep 05, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.184
  PetaboxLoader3.resolve: 832.48 (2)
  CDXLines.iter: 19.236 (3)
  exclusion.robots: 0.197
  LoadShardBlock: 157.526 (3)
  RedisCDXSource: 4.75
  captures_list: 185.059
  PetaboxLoader3.datanode: 146.831 (5)
  load_resource: 878.629
  esindex: 0.011
*/